.infomation_con{
    max-width: 1200px;
    overflow: hidden;
    margin: 41px auto 0;
    display: flex;
    justify-content: space-between;
    padding-bottom: 100px;
}
.infomation_con .infomation_nav .infomation_item:first-child {
  width: 200px;
  height: 58px;
  line-height: 60px;
  text-align: center;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 18px;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  color: #333333;
  /* background-color: #fff;  */
  border: 1px solid #eeeeee;
}
.infomation_con .infomation_nav .infomation_item {
  width: 200px;
  height: 58px;
  line-height: 60px;
  text-align: center;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 18px;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  color: #333333;
  background-color: #fff; 
  border-bottom: 1px solid #eeeeee;
  border-left: 1px solid #eeeeee;
  border-right: 1px solid #eeeeee;
}
.infomation_con .infomation_nav .infomation_item:hover, .infomation_con .infomation_nav .infomation_item.active{
  color: #ffffff !important;
  background: #0c673e !important;
  font-size: 18px; }
.infomation{
  width: 975px;
  /* height: 1240px; */
  background: #ffffff;
}
.infomation .infomation_container{
  width: 975px;
  /* height: 1240px; */
  background: #ffffff;
  box-shadow: #eeeeee;
}
.infomation .infomation_tit{
  width: 975px;
  height: 58px;
  line-height: 60px;
  border-bottom: 1px solid #eeeeee;
  font-size: 20px;
  color: #0c673e;
  margin-left: 30px;
  font-weight: 700;
}
.infomation .infomation_container .infomation_about{
  width: 911px;
  margin: 36px auto;
}
.infomation .infomation_container .infomation_about .infomation_ab-tit{
  width: 291px;
  height: 48px;
  background: linear-gradient(#06613c 0%, #6ab636 100%);
  border-radius: 0px 0px 30px 0px;
  line-height: 48px;
  font-size: 24px;
  color: #fff;
}
.infomation .infomation_container .infomation_about .infomation_evn-tit{
  width: 551px;
  height: 48px;
  background: linear-gradient(#06613c 0%, #6ab636 100%);
  border-radius: 0px 0px 30px 0px;
  line-height: 48px;
  font-size: 24px;
  color: #fff;
}
.infomation .infomation_container .infomation_about .infomation_evn-tit_p p{
  line-height: 30px;
  margin: 29px 0;
  font-size: 18px;
}
.infomation .infomation_container .infomation_about .infomation_img{
  width: 898px;
  height: 412px;
  margin: 37px auto;
}